.w-input[readonly] {
    background-color: transparent !important;
}

[data-checkout-form-wrapper] [data-checkout-form-guests]:focus-visible{
    outline: none;
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.001) !important;
    border-color: transparent !important; 
}

.grp-child-age label {
    margin: 0rem !important;
}

.grp-modal-footer {
    justify-content: flex-end !important;
}